tr.storno td  * { color: red;  }
tr.storno td { color: red; text-decoration: line-through; }

.boolarea { display: inline; }
.editHint { display: inline; color: #a0a0a0; padding-left: 10px; font-size: 90%; }

.grid strong, .grid a { margin-left: 3px; margin-right: 3px; }

.font-small { font-size: 80%; }
.min-width-400  { min-width: 400px; }
.width-60  { width: 60px; }
.width-100  { width: 100px; }
.width-120  { width: 120px; }
.width-150  { width: 150px; }
.width-250  { width: 250px; }
.width-400  { width: 400px; }

.containerStatistics  { height: 900px; min-width: 310px; }
.containerKPI   { min-width: 310px; height: 600px; }
.progress   { height: 20px; }

span.shorten    { font-size: 80%;}
.event-language-check, .event-translations-changelog   { cursor: pointer; }

.translationsPage .editable-input textarea { width: 500px !important; min-height: 300px; }
.translationsPage .editable-container.popover {width: 600px !important; }